@charset "UTF-8";
/* CSS Document */

.titoloWhite h2 {
	color:#d5d5d5;}

.titoloSectionLong {
	width:100%;
	height:auto;
	text-align:center;
	float:left;}

.boxTre {
	width:100%;
	margin-top:40px;
	height:auto;}

.boxLati {
	height:auto;
	float:left;}

.boxCentro {
	height:auto;
	float:left;}

.boxTitolo {
	width:100%;
	height:auto;
	border-bottom:#009f43 solid 2px;}

.boxTitolo h3 {
	font-size:22px;
	color:#152224;}

.boxTitolo a {
	text-decoration:none;
	color:#152224;}

.boxTitolo a:hover {
	text-decoration:none;
	color:#009f43;}

.boxTitoloWhite {
	width:100%;
	height:auto;
	border-bottom:#d5d5d5 solid 2px;}

.boxTitoloWhite h3 {
	font-size:22px;
	color:#d5d5d5;}

.boxFotoTre {
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
	position:relative;}

.boxFotoTre img {
	width:35%;
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	margin-left:31%;
	margin-right:31%;
	padding:1.5%;
	border:#009f43 solid 2px;
	border-radius:50%;
	position: absolute;
	-webkit-transition: 1s opacity ease-out; 
	-moz-transition: 1s opacity ease-out;
	-o-transition: 1s opacity ease-out;
	transition: 1s opacity ease-out;}

.boxFotoTre img:hover {
	opacity: 0;}

.sectionTre {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	margin-top:20px;
	padding-bottom:20px;}

.sectionTreBack {
	height:auto;
	margin-top:20px;
	padding-top:30px;
	padding-bottom:60px;
	background-color:#d5d5d5;}

.boxFotoTreZoomWhite {
	width:100%;
	height: auto;
	margin-bottom:20px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.boxFotoTreZoomWhite:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.boxFotoTreZoomWhite img {
	width:35%;
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	margin-left:31%;
	margin-right:31%;
	margin-top:20px;
	padding:1.5%;
	border:#d5d5d5 solid 2px;
	border-radius:50%;}
	
.sectionQuattro {
	height:auto;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;}

.sectionQuattroBack {
	margin-top:20px;
	padding-top:30px;
	padding-bottom:30px;
	height:auto;
	background-color:#d5d5d5;}

.boxFotoQuattro {
	width:100%;
	height: auto;
	margin-top:15px;
	margin-bottom:15px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.boxFotoQuattro:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.boxFotoQuattro img {
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	padding:1.5%;
	border:#009f43 solid 2px;
	border-radius:50%;}

.boxDescrizioneQuattro {
	width:100%;
	height: auto;}

.boxDescrizioneQuattro p {
	font-size:14px;
	line-height:18px;
	margin-bottom:8px;}

.backAzienda {
	background-image:url(../images/furgoneItalsaveAntitarlo.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100%;}

.backAmbientato {
	background-image:url(../images/backgroundAmbientato.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100%;}

.backColore {
	background-image:url(../images/backgroundItalsave.png);
	background-attachment:fixed;}

.bottoneParlanodinoi {
	margin-top:20px;
	padding:3%;
	border-radius:10px;
	background-color:#009f43;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.bottoneParlanodinoi:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.bottoneParlanodinoi a {
	text-decoration:none;
	color:#ffffff;
	line-height:35px;}


/* Mobile Layout: 480px and below. */

.boxLati {
	width:100%;}

.boxCentro {
	width:100%;
	margin-left:0%;
	margin-right:0%;}

.boxFotoTre {
	height: 180px;}

.boxFotoQuattro img {
	width:48%;
	margin-left:24.5%;
	margin-right:24.5%;}

.sectionTreBack {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
	background-color:transparent;}

.sectionTre {
	width:95%;}

.backAzienda {
	background-image:none;}

.backAmbientato {
	background-image:none;}

.sectionQuattro {
	width:95%;}

.sectionQuattroBack {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;}

.bottoneParlanodinoi {
	width:94%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.boxLati {
	width:32%;}

.boxCentro {
	width:32%;
	margin-left:2%;
	margin-right:2%;}

.boxFotoTre {
	height: 100px;}

.boxFotoQuattro img {
	width:48%;
	margin-left:24.5%;
	margin-right:24.5%;}

.sectionTreBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.sectionTre {
	width:90%;}

.backAzienda {
	background-image:url(../images/furgoneItalsaveAntitarlo.jpg);}

.backAmbientato {
	background-image:url(../images/backgroundAmbientato.jpg);}

.sectionQuattro {
	width:90%;}

.sectionQuattroBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.bottoneParlanodinoi {
	width:94%;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.boxLati {
	width:32%;}

.boxCentro {
	width:32%;
	margin-left:2%;
	margin-right:2%;}

.boxFotoTre {
	height: 180px;}

.boxFotoQuattro img {
	width:48%;
	margin-left:24.5%;
	margin-right:24.5%;}

.sectionTreBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.sectionTre {
	width:90%;}

.backAzienda {
	background-image:url(../images/furgoneItalsaveAntitarlo.jpg);}

.backAmbientato {
	background-image:url(../images/backgroundAmbientato.jpg);}

.sectionQuattro {
	width:90%;}

.sectionQuattroBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.bottoneParlanodinoi {
	width:94%;}
	}